//
//  DataController.swift
//  UIGrades
//
//  Created by Joe Gregg on 11/4/22.
//

import Foundation
import CoreData

class DataController : ObservableObject {
    let container = NSPersistentContainer(name: "GradeBook")
    
    init() {
        container.loadPersistentStores {
            description, error in
            if let err = error {
                print("Core Data failed to load \(err.localizedDescription)")
            }
        }
    }
}
