//
//  MainView.swift
//  UIGrades
//
//  Created by Joe Gregg on 11/4/22.
//

import SwiftUI

struct MainView: View {
    var body: some View {
        TabView {
            StudentView().tabItem {
                Label("Students",systemImage: "person.fill")
            }
            QuizView().tabItem {
                Label("Quizzes",systemImage: "questionmark.folder")
            }
            GradeView().tabItem {
                Label("Grades",systemImage: "percent")
            }
        }
    }
}

struct MainView_Previews: PreviewProvider {
    static var previews: some View {
        MainView()
    }
}
